#home h1{
    font-size:45px;
}
body{

background-image: url("https://images.cnblogs.com/cnblogs_com/bbbr/1543150/o_dsBuffer.bmp.png"); background-position: initial; background-size: cover; background-repeat: no-repeat; background-attachment: fixed; background-origin: initial; background-clip: initial;
height:100%;
width:100%;
}
#home{
    opacity:0.7;
}
.wall{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
div#midground{
    background: url("https://i.postimg.cc/PP5GtGtM/midground.png");
    z-index: -1;
    -webkit-animation: cc 200s linear infinite;
    -moz-animation: cc 200s linear infinite;
    -o-animation: cc 200s linear infinite;
    animation: cc 200s linear infinite;
}
div#foreground{
    background: url("https://i.postimg.cc/z3jZZD1B/foreground.png");
    z-index: -2;
    -webkit-animation: cc 253s linear infinite;
    -o-animation: cc 253s linear infinite;
    -moz-animation: cc 253s linear infinite;
    animation: cc 253s linear infinite;
}
div#top{
    background: url("https://i.postimg.cc/PP5GtGtM/midground.png");
    z-index: -4;
    -webkit-animation: da 200s linear infinite;
    -o-animation: da 200s linear infinite;
    animation: da 200s linear infinite;
}
@-webkit-keyframes cc {
    from{
        background-position: 0 0;
        transform: translateY(10px);
    }
    to{
        background-position: 600% 0;
    }
}
@-o-keyframes cc {
    from{
        background-position: 0 0;
        transform: translateY(10px);
    }
    to{
        background-position: 600% 0;
    }
}
@-moz-keyframes cc {
    from{
        background-position: 0 0;
        transform: translateY(10px);
    }
    to{
        background-position: 600% 0;
    }
}
@keyframes cc {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 600% 0;
    }
}

@keyframes da {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 0 600%;
    }
}
@-webkit-keyframes da {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 0 600%;
    }
}
@-moz-keyframes da {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 0 600%;
    }
}
@-ms-keyframes da {
    0%{
        background-position: 0 0;
    }
    100%{
        background-position: 0 600%;
    }
}
#blogTitle h1 a {
    color: #d46565;
}
#topics .postTitle {
    border: 0;
    font-size: 200%;
    font-weight: bold;
    float: left;
    line-height: 1.5;
    width: 100%;
    padding-left: 5px;
}
#home h1 {
    font-size: 35px;
}
.cnblogs-markdown code, .cnblogs-post-body code {
    font-family: "Courier New",sans-serif !important;
    font-size: 12px !important;
    line-height: 20px;
    background-color: #ffffff !important;
    border: 1px solid #fb8585 !important;
    padding: 0 5px !important;
    border-radius: 3px !important;
    line-height: 1.8;
    margin: 1px 5px;
    vertical-align: middle;
    display: inline-block;
}
.postBody h4 {
    font-size: 110%;
    margin: 15px auto 2px auto;
    font-weight: bold;
    color: #000;
}
.cnblogs-markdown code, .cnblogs-post-body code {
    font-family: "Courier New",sans-serif !important;
    font-size: 12px !important;
    line-height: 20px;
    background-color: #f9f1f187 !important;
    border: 1px solid #fb8585 !important;
    padding: 0 5px !important;
    border-radius: 3px !important;
    line-height: 1.8;
    margin: 1px 5px;
    vertical-align: middle;
    display: inline-block;
}
#cnblogs_post_body h3 {
    font-size: 19px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
#cnblogs_post_body h4 {
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: "Courier New",sans-serif!important;
    font-size: 15px !important;
    line-height: 2!important;
    padding: 5px !important;
}
.cnblogs-markdown code, .cnblogs-post-body code {
    font-family: "Courier New",sans-serif !important;
    font-size: 12px !important;
    line-height: 20px;
    background-color: #f7eaea87 !important;
    border: 1px solid #cabdbd !important;
    padding: 0 5px !important;
    border-radius: 3px !important;
    line-height: 1.8;
    margin: 1px 5px;
    vertical-align: middle;
    display: inline-block;
}
#cnblogs_post_body h3 {
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5;
    margin: 10px 0;
}
#cnblogs_post_body h4 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: "Courier New",sans-serif!important;
    font-size: 16px !important;
    line-height: 2!important;
    padding: 5px !important;
}
.cnblogs-markdown .hljs, .cnblogs-post-body .hljs {
    font-family: "Courier New",sans-serif!important;
    font-size: 18px !important;
    padding: 5px !important;
}
a:visited {
    color: #00f;
    text-decoration: none;
}
#home {
    opacity: 0.8;
}